Bug 1663911 - [OSP15] Instance live migration fails to DST host when instance got evacuated previously from DST host
Summary: [OSP15] Instance live migration fails to DST host when instance got evacuated...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 15.0 (Stein)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks: 1476902 1663912
TreeView+ depends on / blocked
 
Reported: 2019-01-07 09:56 UTC by Lee Yarwood
Modified: 2019-09-26 10:47 UTC (History)
7 users (show)

Fixed In Version: openstack-nova-19.0.0-0.20190403210352.0fd77f3.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1456718
: 1663912 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:19:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 618478 0 None None None 2019-01-07 09:56:30 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:20:11 UTC

Comment 6 errata-xmlrpc 2019-09-21 11:19:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.